Actualizarse o morir!!!

#1 por Dioni Gómez el 17/09/2011
Os voy a contar mi cuestión a ver si me echais un cable.

Uso un Mac G5 a 2,3 no intel claro con Logic 7.

Y el tema es que tengo que atualizarme a Logic 9 para trabajar con unas sesiones de unos compañeros (con plugins e intrumentos que no estan para mi sistema). Quiero comprarme el nuevo Mac Pro (cuando salga) pero de momento para actualizarme y salir del paso estos 2 meses que tardara la torre en salir, cual seria la opción en vuestro opinión mas acertada?
- Mac mini?
- Imac?
- MacBook Pro o Air?
Todos siempre el mas bajo de gama para guardar €uros para la nueva torre claro.

Muchas gracias de antemano.
Subir
#2 por dxosmuzik el 17/09/2011
Logic 9 funciona en un G5.
Subir
#3 por Dioni Gómez el 17/09/2011
Esto es lo que pone en la pagina de Apple.

Requisitos mínimos del sistema para instalar todas las aplicaciones

Mac con procesador Intel
1 GB de RAM (se recomiendan al menos 2 GB)
Pantalla con una resolución mínima de 1.280x800
Mac OS X v10.5.7 o posterior
QuickTime 7.6 o posterior
Unidad de DVD para la instalación

Se puede instalar en un G5? Como? Y si es posible, iría bien la maquina?
Subir
mod
#4 por Soyuz el 18/09/2011
Muevo al foro de Logic.
Subir
#5 por arkallatas el 18/09/2011
Mira lo que cuesta actualizarte al 8 que tampoco es tan distinto del 9 y funciona en PPC minimo G4 a 1.25 si no te meten lo ultimisimo del 9 deberia rular...carga los proyectos del 9 avisando que han sido hechos con una version posterior.

http://www.hispasonic.com/musica/historia-cualquier-lugar-version-final/74120
http://www.hispasonic.com/musica/tiempo-tiempo-version-final/74121
http://www.hispasonic.com/musica/dame-sueno-version-definitiva/74119

cuanto mas estrecha la mente mas gra

Subir
mod
#6 por Jordi Torres el 18/09/2011
Puesdes instalar Logic 9 en una G5, pero no podrás pasar de la versión 9.0.2. Es la última que soporta procesadores PPC.

Saludos,

J.
Subir
#7 por Dioni Gómez el 19/09/2011
Tendré que actualizar el sistema de Tiger a Leopard, voy a probar y os cuento. Gracias!!!
Subir
#8 por LaNauEstudi Valencia el 25/09/2011
Yo tengo el mismo problema que tu. Lo estuve pensando, de hecho tengo la actualizacion del 8 al 9 comprada, pero necesito el Leopard y encima ahora han sacado el Lion y se rumorea que en breve saldra el logic 10. Creo que tanto "trabajo" para tener que cambiar de ordenador a corto plazo, no me vale la pena.

Así que me voy a plantear comprarme un nuevo Mac Pro y de momento aguantaré con el logic 8.

ESTUDIO DE GRABACIÓN + SALAS ENSAYO EN VALENCIA

http://www.lanauestudi.com

ARREGLOS DE CANCIONESPULSA AQUI para oir ejemplo.

Mi grupo http://www.octavapolar.com

Subir
#9 por Dub'O'Tronik el 25/09/2011
Si sirve de algo, yo tengo un powermac g5 con leopard y logic 9.1.1 Salu2!

Dub'O'Tronik
Mi MacBook Y Yo...

Subir
#10 por LaNauEstudi Valencia el 25/09/2011
El Leopard lo comprasteis en algun lado? por internet? ebay? En tienda ya no lo tienen.

ESTUDIO DE GRABACIÓN + SALAS ENSAYO EN VALENCIA

http://www.lanauestudi.com

ARREGLOS DE CANCIONESPULSA AQUI para oir ejemplo.

Mi grupo http://www.octavapolar.com

Subir
--62133--
#11 por --62133-- el 25/09/2011
hugo_inside escribió:
El Leopard lo comprasteis en algun lado? por internet? ebay? En tienda ya no lo tienen.
http://store.apple.com/es/product/MB795E/A?fnode=MTY1NDA5Mw&mco=MTA4NzM3NjA
Subir
#12 por LaNauEstudi Valencia el 25/09/2011
El logic ya se que lo tienen. Pregunto por el Sistema operativo Leopard.

ESTUDIO DE GRABACIÓN + SALAS ENSAYO EN VALENCIA

http://www.lanauestudi.com

ARREGLOS DE CANCIONESPULSA AQUI para oir ejemplo.

Mi grupo http://www.octavapolar.com

Subir
mod
#13 por Jordi Torres el 25/09/2011
#9

Interesante, primera vez que veo a alguien decir que pueda ejecutar una aplicación "sólo-intel" en una máquina PPC.

J.
Subir
#14 por Dioni Gómez el 26/09/2011
Yo lo tengo claro, me espero a los nuevos Mac Pro y solo espero que no pase lo mismo que paso con Intel!!!
Subir
#15 por Dub'O'Tronik el 26/09/2011
Leopard lo compre en mi caso a un chaval que se actualizó a snow, y me vendió amablemete el cd

Dub'O'Tronik
Mi MacBook Y Yo...

Subir
Respuesta rápida

Regístrate o para poder postear en este hilo